
eServices - Bug #203

Error message displayed when the user Add/ Edit/ Delete user remarks.

08/29/2016 03:45 PM - Osama Zgool

Status: Closed Start date: 08/29/2016

Priority: Urgent Due date:  

Assignee: Osama Zgool % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: Error message displayed when the user

Add/ Edit/ Delete user remarks 

Severity: Major Environment: Development

Category: Aerial Schemas & Photographs Transaction Number: 4042016001823727

Sub-Category: Work List Username: sdmubarak

Step_Description:  Browser: Chrome

Pre_Conditions:  URL:  

Expected Result: The user should be able to Add/ Edit/

Delete user remarks.

Test Case ID:  

Description

Steps to reproduce:

1-Login to work list with a GIS department employee user (sdmubarak).

2-Search for “4042016001823727” transaction.

3-click on add user remark button write comment and click on ok button.

4-Observe the result.

Please find the attached snapshot for more information.

History

#1 - 08/31/2016 10:23 AM - Ahmad Mustafa

- Status changed from Open to Fixed

- Assignee changed from Ahmad Mustafa to Osama Zgool

#2 - 09/08/2016 03:48 PM - Osama Zgool

- Status changed from Fixed to Closed

QA retest Passed on the DEV Environment.

The user can Add/ Edit/ Delete user remarks.
